﻿*          {box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box}
img,object,embed {box-sizing: content-box; -moz-box-sizing: content-box; -webkit-box-sizing: content-box}
body       {height: 100%; margin: 0; background: #ECECEC url(img/varjo.gif) 816px 0 repeat-y; color: #000000;
            font-family: Georgia, "Palatino Linotype", serif; font-size: 100%; font-weight: normal; padding: 0}
form       {margin: 0; padding: 0}
h1         {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal; font-size: 200%; line-height: 110%;
            font-variant: small-caps; padding: 0; margin: 0 0 1ex 0}
h2         {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal; font-size: 170%; line-height: 110%;
            font-variant: small-caps; padding: 0; margin: 0 0 1ex 0}
h3         {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: bold; font-size: 130%; line-height: 110%;
            font-variant: small-caps; padding: 0; margin: 0 0 1ex 0}
blockquote {font-style: italic; margin: 0 0 1em 0; padding: 0 24px 0 0; background: url(img/quoteclose.gif) bottom right no-repeat}
blockquote div {padding-left: 26px; background: url(img/quote.gif) top left no-repeat}
#sivu      {width: 816px}
#ylaosa    {background: #006EAF url(img/ylaliuku.jpg) top left repeat-x; padding: 0 18px 0 18px; height: 178px; white-space: nowrap}
#logo      {background: #FFFFFF url(img/ylaloota.png) top left no-repeat; text-transform: uppercase; width: 271px; height: 158px; float: left;
            font: 150% "Palatino Linotype","Book Antiqua",Palatino,serif; font-weight: normal; text-align: right;
            line-height: 100%; padding: 72px 115px 22px 0; overflow: hidden}
#logo a    {color: #000000; text-decoration: none; position: relative; top: -1.5em}
#hakulom   {float: right; font: 80% Arial,sans-serif; padding: 1em 0 0 1em}
#hakubox   {float: left; width: 151px; height: 24px; background: url(img/hakuloota.gif) top left no-repeat}
#hakubox input {height: 100%; width: 100%; background: none; padding: 2px; margin: 0; border: 0; font: 100% Arial,sans-serif; color: #264665}
.hae       {height: 24px; color: #FFFFFF; font: 100% Arial,sans-serif; background: #016DAD; border: 1px solid #153C5D; margin: 0; padding: 0}

/* Vanha kielivalikko
#kielet    {text-align: center; font: 80% Arial,sans-serif; height: 90px; text-transform: uppercase; color: #FFFFFF; padding-top: 1.2em;
            cursor: default; overflow: hidden}
#kielet a  {color: #FFFFFF; text-decoration: none}
#kielet a:hover {text-decoration: underline}
*/
#kielet    {font: 80% Arial,sans-serif; cursor: default; overflow: hidden}
#kielet td {text-transform: uppercase; padding: 1.2em 0 0 1.2em; text-align: left; vertical-align: top; line-height: 1.4em}
#kielet a  {color: #FFFFFF; text-decoration: none; display: block}
#kielet a:hover {text-decoration: underline}

#domain    {font: normal 110% Arial,sans-serif; text-align: right; overflow: hidden; padding-right: 18px; letter-spacing: 1px}
#domain a  {color: #FFFFFF; text-decoration: none}
#navi      {padding: 0.7em 18px 0.7em 18px; background: #264665; color: #FFFFFF; font: 90% Arial,sans-serif; cursor: default}
#navi a    {color: #FFFFFF; text-decoration: none}
#navi a:hover {text-decoration: underline}
#sisalto   {width: 816px}
#mainos    {float: right; width: 170px; padding: 5px; margin: 0 0 8px 12px; background: #FFFFFF}
#mainos p  {text-align: center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 65%; font-weight: normal; line-height: 1.4em;
            margin: 0; padding: 8px 0 2px 0; color: #888888; overflow: hidden}
#mainos p a {color: #888888; text-decoration: underline}
#mainos p a:hover {text-decoration: none}
#mainos p a.img {border: none}
.alanavi   {font: 75% Arial,sans-serif; color: #264665; background: #FFFFFF; line-height: 2em; padding: 0 18px 0 18px; cursor: default;
            border-bottom: 1px solid #ECECEC}
.alanavi a {color: #264665; text-decoration: none}
.alanavi a:hover {text-decoration: underline}
#teksti    {border-top: solid 5px #FFFFFF; padding: 0.7em 1em 1em 18px; font-size: 80%; line-height: 150%; color: #264665; word-spacing: 0.3ex}
#teksti a  {color: #F27100; text-decoration: none; border-bottom: 1px dashed #F27100}
#teksti a:hover {border-color: #ECECEC}
#teksti .small  {display: block; text-align: center; font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 80%; font-weight: normal;
                 line-height: 1.4em; padding-top: 2px; color: #ECECEC; background: #264665; overflow: hidden}
#polku     {font: 100% Arial,sans-serif; color: #264665; text-align: right; margin-bottom: 2em; word-spacing: normal}
a.path     {font-weight: bold}
a.path:hover {text-decoration: none}
#alkuun    {font: bold 100% Arial,sans-serif; text-align: center; margin-top: 1em; visibility: hidden; clear: both}
#alkuun a  {color: #264665; text-decoration: none; border: 1px solid #264665; padding: 0 2px 0 2px}
#alkuun a:hover {color: #6686A5; border: 1px solid #6686A5}
.wrap1     {background: url(img/pystyvarjo.png) top right no-repeat}
.wrap2     {background: url(img/alavarjo.png) bottom left no-repeat}
.wrap3     {padding: 0 16px 16px 0; background: url(img/kulmavarjo.png) bottom right no-repeat}
.thumb     {border: 5px solid #264665; display: block}
.fl        {display: inline; float: left; margin-right: 6px}
.fr        {display: inline; float: right; margin-left: 6px}
object     {padding-bottom: 8px}

@media print {
body       {background: #FFFFFF}
#sivu      {width: auto; padding: 0; background: #FFFFFF}
#ylaosa    {background: #FFFFFF; height: 110px; padding: 0}
#logo      {background: #FFFFFF url(img/logo_print.png) top right no-repeat; padding: 54px 115px 0 0; height: 101px; width: 300px; overflow: visible}
#hakulom   {display: none}
#kielet    {display: none}
#domain    {padding: 1em 0 0 0}
#domain a  {color: #264665}
#navi      {display: none}
#sisalto   {width: auto}
#mainos    {display: none}
.alanavi   {display: none}
#teksti    {border-top: solid 5px #ECECEC; padding: 0; line-height: 120%}
#polku     {margin: 0; position: relative; top: -60px}
#alkuun    {display: none}
.wrap1     {padding: 0; background: none; padding-bottom: 4px}
.wrap2     {padding: 0; background: none}
.wrap3     {padding: 0; background: none}
.fl        {margin-right: 10px}
.fr        {margin-right: 0}
}